Subject: Re: eeh bug

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 18 May 2007 08:43:39 +1000

On Thu, 2007-05-17 at 11:44 -0500, Linas Vepstas wrote:
> I'll take a look. Usually, there's no pci_dev only when its a slot
> with no device plugged into it; these can still receive EEH errors
> during config space i/o to the bridge (I presume that the
> justification
> is when aluminum scrap shorts out a pci connector or something like
> that). In all other cases, there's a pci_dev, which is why the 
> bug slipped by.

Hrm... in that case, there's a device in. I'll try to track down why we
don't get it.

Ben.